@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Calistoga&display=swap');

body{
  margin:0;
  padding:0;
  color: #a21b3b;
  font-family: 'Poppins', sans-serif;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 90%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}


p{margin:0;}
/*#d4d503*/
/*font-family: "Calistoga", serif;*/

/* start top head section */

.tophead{
  padding: 0;
  background: #3c0517;
}
.design-tophead{
  justify-content: center;
  align-items: center;
}
.top-text1{
  padding: 0px;
}
.top-text2 p{
  color: #a21b3b;
  text-align: center;
  background: #f2e1c7;
  padding: 5px 14px;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0px;
}

.top-right1{
  text-align: right;
  padding: 0px;
}
.top-right2 ul{
  padding: 0px;
  margin: 0px 0px 0px 20px;
}
.top-right2 ul li{
  color: #fff;
  list-style: none;
  text-align: left;
  display: inline-block;
  font-weight: 600;
  font-size: 17px;
  padding: 0px 10px 0px 10px;
}
.top-right2 ul li i{
  color: #ffffff;
  font-size: 23px;
}
.mark-text{
  padding: 8px 0 0 0;
  font-size: 20px;
  color: #fff;
  font-weight: 800;
}
.list-icon2{
  position:relative;
}
.list-icon2 ul li{
  list-style: none;
  text-align: center;
  position: relative;
  display: inline-block;
  padding: 0 30px 0 30px;
}
.list-icon2 ul li span{
  position: absolute;
  height: 46px;
  width: 52px;
  border-radius: 70px 70px 0 0;
  font-size: 20px;
  background: #fff;
  color: #a21b3b;
  line-height: 57px;
  top: -9px;
  left: 0;
}
/* end top head section */

/* start head section  */

.head-section{
  padding: 0px 0;
}
.head-design{
  justify-content:center;
  align-items:center;
}
.head-logo1{
  width: 46%;
}
.head-right1{
  width: 54%;
}
.head-right2 p{
  font-size: 22px;
  color:#000;
  font-weight:600;
}
.head-right2 a{
  
font-size: 50px;
  
font-weight: 500;
  
font-family: "Calistoga", serif;
  
color: #a21b3b;
  
display: block;
}
/* end head section */

/* start header image section  */

.header-image{
  position:relative;
  padding: 0px 0 0;
}

.header-image img{
  width: 100%;  
}
.header-image  a{
  background: #320c23;
  text-align: center;
  font-size: 145px;
  color: #ff9a00;
  font-weight: 700;
}
/* end header image section  */


/* END HEADER SECTION */


/* start about us section  */
.aboutu-us{
  padding: 90px 0 60px;
}
.border-about{
}
.aboutus-heading strong{
  font-size: 49px;
  font-weight: 500;
  text-transform: capitalize;
  display: block;
  padding: 0 0 0 0px;
  font-family: "Calistoga", serif;
}
.aboutus-heading p{
  color: #ffffff;
  text-transform: capitalize;
  font-size: 18px;
  margin: 0;
  padding: 4px 0;
  font-weight: 500;
  background: linear-gradient(90deg, #fff, #320c23, transparent);
  display: block;
}
.content-design{
  padding: 0px 0 0px;
}
.content-design p{
  color: #141414;
  text-align: left;
  padding: 3px 0 10px;
  line-height: 30px;
  font-size: 15px;
}
.content-design p strong{
  color: #a21b3b;
  font-weight: 600;
}
.content-design ul{
  padding: 8px 0px 8px 0px;
  margin: 0;
  list-style: none;
}
.content-design  ul li{
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  border-radius: 40px;
  background: #a21b3b;
  margin: 0 7px 7px 0;
  display: inline-block;
  padding: 12px 30px 12px 42px;
  position: relative;
}
.content-design ul li:before{
  margin: 0 auto;
  line-height: 36px;
  position: absolute;
  border-radius: 30px;
  left: 16px;
  font-size: 19px;
  background: #ffffff;
  border: 4px solid #ff9a00f5;
  font-weight: 500;
  top: 13px;
  content: "";
  height: 20px;
  width: 20px;
}
/* end about us section  */


/* start services section  */

.services-section{
  padding: 40px 0 50px;
  position:relative;
  z-index: 9;
}
.services-1{
  padding: 15px;
}
.services-2{
  border-radius: 36px;
  padding: 0;
}
.services-3{
  position:relative;
}
.services-3 a{
  position:absolute;
  height: 50px;
  font-size: 21px;
  width: 50px;
  border-radius: 50%;
  border: 2px solid #3c0517;
  background: #a21b3b;
  left: 30px;
  line-height: 48px;
  color: #fff;
  top: 10px;
}
.services-3 img{
  border-radius: 36px 36px 0 0;
  width: 90%;
  margin: 0 auto;
  border: 3px solid #3c0517;
  border-bottom: 0;
}
.services-4 strong{
  font-weight: 500;
  text-transform: capitalize;
  font-size: 25px;
  position: relative;
  background: #fff;
  color: #a21b3b;
  transition: 0.3s ease-in;
  width: 94%;
  margin: 0 auto;
  border-radius: 0 0 30px 30px;
  font-family: "Calistoga", serif;
  display: block;
  padding: 5px 0px 3px 0;
  box-shadow: 0px 3.456310749053955px 3.456310749053955px 0px #00000040;
}
.services-4{
  padding: 0 20px 20px;
  text-align: center;
  background: #3c0517;
}
.services-4 p{
  font-size: 15px;
  color: #ffffff;
  font-weight: 400;
  line-height: 30px;
  padding: 11px 0 20px;
}
.services-4 a{
  background: #a21b3b;
  color: #ffffff;
  font-size: 20px;
  padding: 5px 26px 5px 26px;
  width: fit-content;
  font-weight: 500;
  transition: 0.3s ease-in;
  display: block;
  margin: 0 auto;
  border-radius: 30px;
  text-transform: capitalize;
}
.services-4 a i{
  color: #ffffff;
  padding: 0 0 0 8px;
}

/* end services section  */








/* start awards section  */
.awards{
  padding: 50px 0px 60px 0;
  background: #a21b3b;
}


.award1{
  padding: 10px;
}
.award2 img{
  width: 100%;
}
.awards-heading strong{
  font-size: 47px;
  display: inline-block;
  font-family: "Calistoga", serif;
  background: #ffffff;
  font-weight: 500;
  margin: 0 auto 0;
  padding: 0px 20px 0px 20px;
  color: #3c0517;
  text-transform: capitalize;
}
.design-awards{
  align-items: center;
  padding: 20px 0 0;
}
/* end awards section */


/* start list services section */

.list-section{
  padding: 0 0 50px 0;
  position:relative;
  z-index:9;
}
.list-section:before{
  content:"";
  position:absolute;
  height:100%;
  width: 20%;
  top:0;
  margin:0 auto;
  background: #a21b3b;
  z-index:-9;
  left: 0;
}
.list-top1{
  padding: 50px 10px 0;
}
.list-top2{
  padding: 0px;
}
.list-top2 ul{
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.list-top2 ul li{
  padding: 11px 9px 11px 46px;
  border-radius: 31px;
  color: #ffffff;
  text-align: left;
  font-size: 18px;
  text-transform: capitalize;
  margin: 17px 0px 0px;
  background: #a21b3b;
  font-weight: 500;
  box-shadow: 0 0 11px #adadad82;
  position:relative;
}
.list-top2 ul li:before{
  margin: 0 auto;
  line-height: 36px;
  position: absolute;
  border-radius: 30px;
  left: 16px;
  font-size: 19px;
  background: #ffffff;
  border: 4px solid #ff9a00f5;
  font-weight: 500;
  top: 13px;
  content: "";
  height: 20px;
  width: 20px;
}
/* end list services section */

/* start testimonials section */

.testimonials{
  padding: 50px 0 50px;
  background: #f2e1c7;
}
.testimonials .aboutus-heading p{

  background: linear-gradient(90deg, #f2e1c7, #320c23, transparent);
}
.client-testi{
  padding:40px 0 0 ;
}
.testimonails-1{
  padding: 15px;
}
.testimonails-2{
  padding: 0px 0 30px;
  border-radius: 0px 30px 30px 30px;
  position: relative;
  background: #a21b3b;
  z-index:9;
}

.testimonails-2 aside img{
  margin: 0 0 0 20px;
  display: block;
  height: 89px;
  border-radius: 13%;
  border: 2px solid #fff;
}
.testimonails-2 aside{
  position:relative;
  z-index: 9;
  padding: 20px 0 20px 0px;
}

.testimonails-2 strong{
  display:block;
  padding: 15px 0 0 20px;
  text-align: left;
  position: absolute;
  right: 30px;
  bottom: 30px;
}
.testimonails-2 strong i{
  color: #f5ff00;
  font-weight: 600;
  font-size: 15px;
  padding: 0 7px;
}
.testimonails-2 p{
  padding: 20px 20px 20px;
  color: #000000;
  font-size: 15px;
  text-align: left;
  line-height: 29px;
  background: #f2e1c7;
  font-weight: 400;
  width: 92%;
}
.testimonails-2 span{
  text-align: left;
  display: block;
  font-size: 15px;
  width: fit-content;
  color: #3c0517;
  text-transform: capitalize;
  background: #f2e1c7;
  font-weight: 600;
  padding: 0px 19px 9px;
  margin: 0px auto 0px 20px;
  border-radius: 0 0 30px 30px;
}
/* end testimonials section*/

/* start footer section */

.footer-section{
  background: #a21b3b;
  padding: 60px 0 60px;
}
.footer-design{
  background: #3c0517;
  border-radius:20px;
  border:2px solid;
}
.footer-left1{
  padding: 0 40px 0 20px;
}
.footer-contact1{
  padding: 30px 30px;
}
.footer-contact2{
}
.footer-contact2 a{
  display: block;
  position: relative;
  background: #ffffff;
  padding: 20px 0;
  border-radius: 10px;
  z-index: 9;
}
.footer-contact2 span{
  height: 100px;
  width: 100px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  margin: 0px auto -0px;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 9px solid #a21b3ba3;
}
.footer-contact2 span img{

}
.footer-contact2 p{
  padding: 12px 0 0;
  font-size: 29px;
  font-weight: 700;
}
.footer-contact2 i{
  font-style: normal;
  text-transform: capitalize;
  font-size: 45px;
  display: block;
  padding: 0;
  color: #a21b3b;
}
.footer-contact2 b{
  font-style: normal;
  text-transform: uppercase;
  position: absolute;
  font-size: 39px;
  display: block;
  padding: 14px 0 0;
  font-weight: 600;
  color: #000;
  opacity: 5%;
  width: 100%;
  z-index: -9;
  left: 0;
  right: 0;
  top: 40px;
  margin: 0 auto;
}
.footer-right1{
  padding:0 20px 0 20px;
}
.footer-location p{
  display:block;
  color: #ffffff;
  text-align: center;
  font-weight: 400;
  margin: 40px 0  0;
  line-height: 32px;
  border: 1px dashed #fff;
  border-radius: 20px;
  padding: 20px;
}
.footer-location p span{
  color: #ffeb00;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
}
.copy p{
  padding: 52px 0 0px 0;
  font-weight: 600;
  color: #ffeb00;
  font-size: 15px;
}
.disclaimer {
  padding: 10px 0 20px;
  margin: 0px 0 0;
}
/* end footer section */



#callbook {
  background:green;
  bottom: 0;
  height: 40px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background:red;
  position: relative;
  padding: 8px 0px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #038303;
}
#callbook ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  top: 0px;
}






@media (max-width: 767px){
  body{text-align: center;}
   .head-logo1{width:100%;}
  .head-right1{width:100%;}
  .head-section {}
  .top-right2{display:none;}
  .top-right2 ul li{text-align:center;display:block;font-size: 26px;padding: 5px 0 0;}
  .list-icon2 ul{text-align:center !important;}
  .list-icon2 ul li span{top:-15px;}
  .mark-text{font-size: 17px;padding:0;}
  .top-right1{text-align:center;}
  .top-right2 ul{margin: 0; !important;}
  .footer-contact1 {padding: 10px 10px 10px 10px;width: 100%;}
   .footer-contact1:nth-child(1){padding-bottom:0;}
  .testimonails-2 p {padding: 10px 10px 10px;}
  .services-4 {padding: 0 10px 20px;}
  .services-4 a{ padding: 5px 19px 5px 19px;font-size: 16px;}
  .services-4 strong{font-size:20px;}
 
  .list-hide{display:none;}
  .list-top2 ul li {padding: 11px 9px 11px 37px;font-size: 16px;}
  .list-top2 ul li:before{font-size: 15px;left: 11px;}
  .awards-heading strong {font-size: 40px;}
  .aboutus-heading strong {font-size: 40px;}
  .content-design ul li{display:block;}
  .content-design{padding:0 15px;}
  .aboutu-us {padding: 30px 0 10px;}
  .testimonials {padding: 0px 0 100px;}
  .footer-section {padding: 60px 15px 60px;}
   .header-image a{font-size: 62px;}
  
  
  
  #callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
 .head-logo1{}
  .header-image a{font-size: 85px;}
  .head-right2 p {font-size: 16px;}
  .head-right2 a{font-size: 40px;}
  .top-right2 ul li:nth-child(2){display:none;}
  .top-text2 p{padding: 5px 7px;font-size: 18px;}
  .list-icon2 ul li:nth-child(3){display:none;}
  .list-hide{display:none;}
  .list-section:before{width:15%;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .list-section:before{width:15%;}
  .header-image a{font-size: 85px;}
  
  
  
}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .list-section:before{width:15%;}



}

@media (max-width: 575px) and (min-width: 0px) {
  .aboutus-heading p{font-size:15px;}
  .aboutus-heading strong {font-size: 30px;}
  .list-top1:nth-child(3){padding: 0px 20px 0;}
  .copy p{padding: 22px 0 0px 0;font-size: 14px;}
  .footer-location p{padding: 20px 12px;font-size: 14px;line-height: 27px;}

}
@media (max-width: 420px) and (min-width: 0px) {
  .list-icon2 ul li span{height: 41px;width: 47px;font-size: 18px;}
  .list-icon2 ul li{padding: 0 24px 0 24px;}
  .top-right2 ul li i{display:none;}
  .top-right2 ul li{font-size: 20px;}
  .head-right2 a {font-size: 32px;}
  .head-right2 p{font-size: 12px;line-height: 25px;margin: 0;}
  .footer-contact2 p{font-size: 23px;}
  .top-text2 p{font-size: 20px;}
  .header-image a{font-size: 32px;}
  
}